@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@400;700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Lato:wght@300;400&display=swap');

*{
    font-family: 'Lato', sans-serif;
}

.promo_signup .popup_body{
   
    width: 650px;
    height: 500px;
}

.promo_signup .popup_body .background_bundle{
    width: 650px;
    height: 460px;
    z-index: 0;
}
.promo_signup .popup_body .splitted{
    padding: 25px 33px;
}
.promo_signup .popup_body .background_bundle .splitted_background{
    background-color: #eef7ff;
    width: 650px;
    height: 500px;
}
.promo_signup .popup_body .background_bundle .splitted_background .img{
    background: url('images/green_triangle.svg');
    background-repeat: no-repeat;
    background-position: bottom;
    width: 650px;
    height: 500px;
}
@media(min-width:768px){
    .promo_signup .popup_body .message_note {
        display: flex;
        flex-direction: column;
        align-items: flex-start;
    }
}
.promo_signup .popup_body .message_note .popup_heading{
    font: normal normal normal 22px/39px Poppins;
    color: #201D1E;
    text-align: left;
    margin-bottom: 22px;
    margin-top: 0px;
    width: 390px;
}
.promo_signup .popup_body .input_block .input{
    background: #FFFFFF 0% 0% no-repeat padding-box;
    border: 2px solid #DBDBDB;
    border-radius: 4px;
    opacity: 1;
    width: 277px;
    height: 32px;
    padding: 5px;
}

.promo_signup .popup_body .input_block .popup_cta{
    text-align: center;
    font: normal normal normal 12px/18px 'lato';
    letter-spacing: 0px;
    color: #FFFFFF;
    opacity: 1;
    width: 137px;
    height: 42px;
    background: #0096FF 0% 0% no-repeat padding-box;
    border-radius: 4px;
    padding: 15px;
    margin-left: 5px;
    text-decoration: none;
}

.promo_signup .promo_image{
    margin-top: -35px;
    z-index: 2;
    position: relative;
}
.promo_signup .popup_body .splitted .message_note > *{
    z-index: 10;
}
@media(min-width:320px){
    .promo_signup .popup_body {
        width: 100%;
        height: auto;
    }
    .promo_signup .popup_body .splitted {
        padding: 30px 2px;
    }
    .promo_signup .popup_body .background_bundle {
        width: 275px;
        position: absolute;
        z-index: 0;
    }

    .promo_signup .popup_body .background_bundle .splitted_background {
        background-color: #eef7ff;
        width: 100%;
        max-height: 460px;
    }

    .promo_signup .popup_body .background_bundle .splitted_background .img {
        background: url(images/green_triangle.svg);
        background-repeat: no-repeat;
        background-position: center center;
        width: 100%;
        max-height: 460px;
    }

    .promo_signup .popup_body .message_note .popup_heading {
        font: normal normal normal 22px/39px Poppins;
        color: #201D1E;
        margin-top: 0px;
        width: 100%;
        text-align: center;
    }
   
    .promo_signup .popup_body .input_block .input {
        background: #FFFFFF 0% 0% no-repeat padding-box;
        border: 2px solid #DBDBDB;
        border-radius: 4px;
        opacity: 1;
        width: 230px;
        height: 32px;
        padding: 5px;
    }

    .promo_signup .popup_body .input_block .popup_cta {
        text-align: center;
        font: normal normal normal 12px/18px 'lato';
        letter-spacing: 0px;
        color: #FFFFFF;
        opacity: 1;
        width: 137px;
        height: 18px;
        background: #0096FF 0% 0% no-repeat padding-box;
        border-radius: 4px;
        padding: 15px;
        margin-left: 5px;
        text-decoration: none;
        margin-top: 10px;
    }
    .promo_signup .promo_image {
        margin-top: -35px;
        z-index: 2;
        position: relative;
        width: 100%;
    }
    .promo_signup .promo_image img{
        width: 100%;
        margin-top: 10px;
    }
}

@media(min-width:375px){
    .promo_signup .popup_body {
        width: 100%;
        height: auto;
    }
    .promo_signup .popup_body .splitted {
        padding: 20px 20px;
    }
    .promo_signup .popup_body .background_bundle {
        width: 325px;
        position: absolute;
        z-index: 0;
    }

    .promo_signup .popup_body .background_bundle .splitted_background {
        background-color: #eef7ff;
        width: 100%;
        max-height: 460px;
    }

    .promo_signup .popup_body .background_bundle .splitted_background .img {
        background: url(images/green_triangle.svg);
        background-repeat: no-repeat;
        background-position: center center;
        width: 100%;
        max-height: 460px;
    }

    .promo_signup .popup_body .message_note .popup_heading {
        font: normal normal normal 22px/39px Poppins;
        color: #201D1E;
        margin-top: 0px;
        width: 100%;
        text-align: center;
    }

    .promo_signup .popup_body .input_block .input {
        background: #FFFFFF 0% 0% no-repeat padding-box;
        border: 2px solid #DBDBDB;
        border-radius: 4px;
        opacity: 1;
        width: 277px;
        height: 32px;
        padding: 5px;
    }

    .promo_signup .popup_body .input_block .popup_cta {
        text-align: center;
        font: normal normal normal 12px/18px 'lato';
        letter-spacing: 0px;
        color: #FFFFFF;
        opacity: 1;
        width: 137px;
        height: 18px;
        background: #0096FF 0% 0% no-repeat padding-box;
        border-radius: 4px;
        padding: 15px;
        margin-left: 5px;
        text-decoration: none;
        margin-top: 10px;
    }
    .promo_signup .promo_image {
        margin-top: -35px;
        z-index: 2;
        position: relative;
        width: 100%;
    }
    .promo_signup .promo_image img{
        width: 100%;
        margin-top: 10px;
    }
}

@media(min-width:425px){
    .promo_signup .popup_body {
        width: 100%;
        height: auto;
    }

    .promo_signup .popup_body .background_bundle {
        width: 365px;
        position: absolute;
        z-index: 0;
    }

    .promo_signup .popup_body .background_bundle .splitted_background {
        background-color: #eef7ff;
        width: 365px;
        max-height: 460px;
    }

    .promo_signup .popup_body .background_bundle .splitted_background .img {
        background: url(images/green_triangle.svg);
        background-repeat: no-repeat;
        background-position: center center;
        width: 365px;
        max-height: 460px;
    }
    
    .promo_signup .popup_body .message_note .popup_heading {
        font: normal normal normal 22px/39px Poppins;
        color: #201D1E;
        margin-top: 0px;
        width: 100%;
        text-align: center;
    }
    
    .promo_signup .popup_body .input_block .input {
        background: #FFFFFF 0% 0% no-repeat padding-box;
        border: 2px solid #DBDBDB;
        border-radius: 4px;
        opacity: 1;
        width: 277px;
        height: 32px;
        padding: 5px;
    }

    .promo_signup .popup_body .input_block .popup_cta {
        text-align: center;
        font: normal normal normal 12px/18px 'lato';
        letter-spacing: 0px;
        color: #FFFFFF;
        opacity: 1;
        width: 137px;
        height: 18px;
        background: #0096FF 0% 0% no-repeat padding-box;
        border-radius: 4px;
        padding: 15px;
        margin-left: 5px;
        text-decoration: none;
        margin-top: 10px;
    }
    .promo_signup .promo_image {
        margin-top: -35px;
        z-index: 2;
        position: relative;
        width: 100%;
    }
    .promo_signup .promo_image img{
        width: 100%;
        margin-top: 10px;
    }
}

@media(min-width:768px){
    .promo_signup .popup_body{
        width: 475px;
    }
    
    .promo_signup .popup_body .background_bundle{
        width: 650px;
        height: 500px;
        position: absolute;
        z-index: 0;
    }
    .promo_signup .popup_body .splitted{
        padding: 25px 33px;
    }
    .promo_signup .popup_body .background_bundle .splitted_background{
        background-color: #eef7ff;
        width: 650px;
        height: 500px;
    
    }
    
    .promo_signup .popup_body .background_bundle .splitted_background .img{
        background: url('images/green_triangle.svg');
        background-repeat: no-repeat;
        background-position: bottom;
        width: 650px;
        height: 500px;
    }
    
    .promo_signup .popup_body .message_note .popup_heading{
        font: normal normal normal 22px/39px Poppins;
        color: #201D1E;
        text-align: left;
        margin-bottom: 22px;
        margin-top: 0px;
        width: 390px;
    }
    .promo_signup .popup_body .input_block label{
        font-family: lato;
        font-size: 14px;
        font-weight: 600;
    }
    .promo_signup .popup_body .input_block .input{
        background: #FFFFFF 0% 0% no-repeat padding-box;
        border: 2px solid #DBDBDB;
        border-radius: 4px;
        opacity: 1;
        width: 277px;
        height: 32px;
        padding: 5px;
        margin-top: 5px;
        width: 97%;
    }
    
    .promo_signup .popup_body .input_block .popup_cta{
        text-align: center;
        font: normal normal normal 12px/18px 'lato';
        letter-spacing: 0px;
        color: #FFFFFF;
        opacity: 1;
        width: 137px;
        height: 42px;
        background: #0096FF 0% 0% no-repeat padding-box;
        border-radius: 4px;
        padding: 15px;
        margin-left: 5px;
        text-decoration: none;
    }
    
    .promo_signup .promo_image{
        margin-top: -35px;
        z-index: 2;
        position: relative;
    }
}
.promo_signup {
    display: none; }
    .promo_signup .signup_mask-layout-4 {
      position: fixed;
      background: rgba(255, 255, 255, 1);
      top: 0;
      right: 0;
      bottom: 0;
      left: 0;
      z-index: 10000; }
    .promo_signup .mask-4 {
      max-width: 516px;
      position: fixed;
      width: 94%;
      margin: 0 auto;
      top: 0;
      right: 0;
      bottom: 0;
      left: 0;
      z-index: 10000;
      overflow: auto;
      font-family: 'latomedium'; }
      @media(min-width:425px){
          .promo_signup .mask-4 {
              width: 98%;
          }
      }
      @media (min-width: 768px) {
        .promo_signup .mask-4 {
          max-width: 650px; } }
      .promo_signup .mask-4 .table-dv {
        display: table;
        width: 100%;
        height: 100%; }
        .promo_signup .mask-4 .table-dv .table-cell {
          display: table-cell;
          vertical-align: middle; }
          .promo_signup .mask-4 .table-dv .table-cell ._widget {
            background-size: cover;
            margin: 30px auto;
            position: relative;
            overflow: hidden; }
  
            @media(min-width:320px){
              .promo_signup .mask-4 .table-dv .table-cell ._widget ._body a._close {
                  position: absolute;
                  right: 15px;
                  top: 5px;
                  z-index: 2;
              }
            }
  
            @media(min-width:375px){
              .promo_signup .mask-4 .table-dv .table-cell ._widget ._body a._close {
                  position: absolute;
                  right: 36px;
                  top: 8px;
                  z-index: 2;
              }
            }
            @media(min-width:425px){
              .promo_signup .mask-4 .table-dv .table-cell ._widget ._body a._close {
              position: absolute;
              right: 30px;
              top: 5px;
              z-index: 2; }
            }
            @media(min-width:768px){
              .promo_signup .mask-4 .table-dv .table-cell ._widget ._body a._close {
              position: absolute;
              right: 15px;
              top: 15px;
              z-index: 2; }
            }
           
            .promo_signup .mask-4 .table-dv .table-cell ._widget ._body .promo_blog {
              display: flex;
              text-align: center;
              justify-content: center;
              flex-direction: column;
              padding: 0 25px; }
              @media (min-width: 320px) {
                  .promo_signup .mask-4 .table-dv .table-cell ._widget ._body .promo_blog {
                      padding: 0 14px; 
                  }
              }
  
              @media (min-width: 375px) {
                  .promo_signup .mask-4 .table-dv .table-cell ._widget ._body .promo_blog {
                      padding: 0 15px; 
                  }
              }
  
              @media (min-width: 425px) {
                  .promo_signup .mask-4 .table-dv .table-cell ._widget ._body .promo_blog {
                      padding: 0 25px; 
                  }
              }
              @media (min-width: 768px) {
                .promo_signup .mask-4 .table-dv .table-cell ._widget ._body .promo_blog {
                  flex-direction: row;
                  padding: 0; } }

.promo_signup .top_control > a{
    position: absolute;
    right: 15px;
    top: 15px;
}
.promo_signup .top_control a img{
    width: auto;
    height: 40px;
}
.promo_signup .top_control span{
    position: absolute;
    top: 55px;
    right: 25px;
    color: #7E7E7E;
    font-family: 'Lato';
}

.promo_signup .customers{
    font-size: 22px;
    color:#000;
    font-family: lato;
    font-weight: 600;
    display: inline-block;
    margin-top: 24px;
    margin-bottom: 16px;
}
.promo_signup .logo_class{
    width: auto;
    height: 50px;
}
.promo_signup .logo_array{
    display: flex;
    justify-content: center;
}
.promo_signup .logo_array li{
    margin-left: -10px;
}

.promo_signup .input_block{
    display: flex;
    flex-direction: column;
    align-items: baseline;
}

.promo_signup .input_block form{
    text-align: left;
}
.promo_signup .underline{
    color:#7E7E7E;
    font-family: lato;
    font-size: 13px;
    margin-top: 15px;
    display: inline-block;
}
.promo_signup .underline a{
    text-decoration: underline;
    color: #171717;
}
.promo_signup .underline a:hover{
    text-decoration: underline;    
}
.promo_signup .signup_cta{
    display: inline-block;
    padding: 15px;
    background: #0090FF;
    width: 100%;
    margin-top: 25px;
    color: #FFF;
    font-family: lato;
    border-radius: 4px;
    padding-left: 0px;
    padding-right: 0px;
    border:none;
}

.promo_signup .input_section{
    margin-top: 40px;
}
.promo_signup .or_text{
    position: relative;
    margin-top: 15px;
}
.promo_signup .line{
    border-bottom: 1px solid #BFBFBF;
    position: absolute;
    width: 100%;
    margin-top: 13px;
}
.promo_signup .or_text span{
    background: #FFF;
    color: #BFBFBF;
    padding-left: 5px;
    z-index: 175;
    display: inline;
    position: relative;
    padding-right: 5px;
    font-family: 'Lato';
    
}
.promo_signup .google_signin{
    background: #FFF;
    padding-top: 10px;
    padding-bottom: 10px;
    height: 26px;
    width: 100%;
    text-decoration: none;
    color: #000;
    font-family: 'Lato';
    font-size: 16px;
    border: 1px solid #b2b2b2;
    margin-top: 15px;
    display: inline-block;
    border-radius: 4px;
    margin-bottom: 10px;
}
.promo_signup .google_signin span{
    margin-left: 10px;
}
.promo_signup .email_input{
    font-family: lato;
}
.promo_signup .google_button_icon{
    height: 20px;
    width: auto;
}
.visual-hidden{
    visibility: hidden;
}
.visual-show{
    visibility:visible;
}
.red{
    font-size: 12px;
    font-family: 'Lato';
    text-align: left;
    float: left;
    color: red;
}
#email-msg-alert, #email-msg-alert div{
    font-family: lato;
}

.promo_signup  .signup_mask-layout-4 {
    position: fixed;
    background:#FFF;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 10000;
}
.signup_hideClass{
    display: none;
}